/*
    new main stylesheet 
    - created by Clinton Fong 2 Sept 2016
*/ 

#main
{
    position: relative;
}

.product-left
{
    width: 500px;
}

.product-right
{
    position:absolute;
    top:0;
    right: 10px;
    width: 300px;
}

#product-img-detail.border
{
    border: 2px solid red;
    border-radius: 10px;
    margin-bottom: 10px;
}

#pricingCalculatorDiv
{
    width: 100%;
    height: 160px;
    text-align:center;
    padding-top: 20px;
    margin: 0px 0 20px 0;

background: #bbb; /* Old browsers */
    background: -moz-linear-gradient(top,  #ddd 0%, #aaa 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ddd 0%,#aaa 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ddd 0%,#aaa 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccc', endColorstr='#aaa',GradientType=0 ); /* IE6-9 */
}


.btnPriceCalculator-old
{
    border-radius:7px;
    width: 100%;
    height: 3em;
    color: #ddd;
    font-size:20px;

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f85032+0,f16f5c+50,f6290c+51,f02f17+71,e73827+100;Red+Gloss+%231 */
    background: #f85032; /* Old browsers */
    background: -moz-linear-gradient(top,  #f85032 0%, #f16f5c 50%, #f6290c 51%, #f02f17 71%, #e73827 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827',GradientType=0 ); /* IE6-9 */

    -moz-box-shadow:    3px 3px 5px 6px #ccc,
                        inset 0 0 10px #000000;
    -webkit-box-shadow: 3px 3px 5px 6px #ccc,
                        inset 0 0 10px #000000;
    box-shadow:         3px 3px 5px 6px #ccc,
                        inset 0 0 10px #000000
}

.btnPriceCalculator
{
    width: 420px;
    height: 120px;
    border: 1px solid #555;
    border-radius: 10px;
    font-size: 20px;

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cedce7+0,596a72+100;Grey+3D+%231 */
    background: #aaa; /* Old browsers */
    background: -moz-linear-gradient(top,  #fff 0%, #aaa 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #fff 0%,#aaa 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #fff 0%,#aaa 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#aaa',GradientType=0 ); /* IE6-9 */

    -moz-box-shadow:    3px 3px 5px 6px #ccc,
                        inset 0 0 10px #000000;
    -webkit-box-shadow: 3px 3px 5px 6px #ccc,
                        inset 0 0 10px #000000;
    box-shadow:         3px 3px 5px 6px #ccc,
                        inset 0 0 10px #000000
}

.btnPriceCalculator img
{
    width: 100px;
    float:left;
    margin-left:5px;
}

.btnPriceCalculator span
{
    opacity: 0.4;
}

.btnPriceCalculator span.darken
{
    text-shadow: 1px 1px 1px #eee;
	opacity: 1;
    font-size:24px;
    line-height:40px;
}

.btnPriceCalculator:hover
{
    font-weight:bold;
    cursor:pointer;

    background: #aaa; /* Old browsers */
    background: -moz-linear-gradient(bottom,  #fff 0%, #aaa 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(bottom,  #fff 0%,#aaa 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to top,  #fff 0%,#aaa 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aaa', endColorstr='#fff',GradientType=0 ); /* IE6-9 */

    -moz-box-shadow:    -3px -3px 5px 6px #aaa,
                        inset 0 0 10px #ccc;
    -webkit-box-shadow: -3px -3px 5px 6px #aaa,
                        inset 0 0 10px #ccc;
    box-shadow:         -3px -3px 5px 6px #aaa,
                        inset 0 0 10px #fff;

    margin: 3px 0 0 3px;
}

.btnPriceCalculator:hover span.darken
{
    text-shadow: -2px -2px 1px #eee;
}

/* Printing Availability */
.printingAvailability
{
    position:relative;
    width: 150px;
    overflow: hidden;
    display: inline-block;
    margin-right:10px;
}

.printingAvailability div
{
    border-radius:5px;
    overflow: hidden;
    max-height: 117px;
}

.printingAvailability img
{
    width: 150px;
}

.printingAvailability > span
{
    color: #666;
    text-align: center;
    display: inline-block;
    width: 100%;
    font-size: 12px;
    font-weight: bold;
}

.printingAvailability img.greenTick
{
    position:absolute;
    bottom:0;
    right:0;
    width: 35px;
    height: 40px;
    background:none;
}

/* The side navigation menu */
.sidenav {
    height: calc( 100% - 100px ); /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 100px;
    left: 0;
    background-color: #fff;
    overflow-x: hidden; /* Disable horizontal scroll */
    overflow-y: auto;
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
/*
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s
}
*/
/* When you mouse over the navigation links, change their color */
.sidenav a:hover, .offcanvas a:focus{
    color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

.sidenav h2
{
    text-align: left;
    margin: 10px;
    text-decoration: underline;
}

.sidenav ul
{
    text-align: left;
    list-style-type: none;
    margin: 10px;
    padding: 0;
    font-size:16px;
}


/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
    transition: margin-left .5s;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}